#pragma once

#include <QDialog>


namespace Ui {
	class QL1ASARProcessDialogClass;

};

class QL1ASARProcessDialog : public QDialog
{
	Q_OBJECT

public:
	QL1ASARProcessDialog(QWidget *parent = nullptr);
	~QL1ASARProcessDialog();


public slots:

	void onpushButtonL1BSelect_clicked();
	void onpushButtonL1ASelect_clicked();
	void onpushButtonS1ASelect_clicked();
	void onbuttonBox_accepted();
	void onbuttonBox_rejected();

private:
	Ui::QL1ASARProcessDialogClass* ui;
};
